Subject: New Reply Received - order no 9403142355
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 20:18:19 +0000

Hi Reena kumari,  The customer has responded to the ticket.  order no 9403142355  Ticket comment <div class="ydpe7a8177cyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">I am not sure what you are talking about, I did not  receive any follow up emails asking for any further information.</div>
<div dir="ltr"><br></div>
<div dir="ltr">the only email I got,  mentioned about apology for the inconvenience and nothing else. </div>
<div dir="ltr"><br></div>
<div dir="ltr">I am highly disappointed by the attitude of Max, firstly they have lowered their quality, and then stating wrong information that I was sent emails. </div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_8983331282" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, March 5, 2023 at 02:22:36 PM EST, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv7158231930"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5781634</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5781634<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">Hi Mediha,<br><br>Thank you for reaching out to Max and giving us the opportunity to help you.</div>
<div dir="ltr">
<br>​Please accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have when shopping on our website.</div>
<div dir="ltr">
<br>We have noted down your feedback and we will forward it to the relevant team and we will ask them to make sure that this mistake is not repeated again.<br><br>We thank you for your understanding and cooperation.<br><br>Please feel free to get in touch with us for further assistance.<br><br>Thank you,<br>Max Support Team</div>
</div>
<br>

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5781634